## qtconnectivity-opensource-src 5.11.1

=== debian/changelog ===
qtconnectivity-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:30 -0500

qtconnectivity-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove ~ from debhelper depends.
  * Bump build dependencies to 5.11.1.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Update symbols from amd64 build logs.
  * Update copyright for new upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 26 Jun 2018 14:09:29 -0500

qtconnectivity-opensource-src (5.10.1-2) unstable; urgency=medium

  * Add Build-Profiles: <!nodoc> to doc packages too.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 17:52:51 -0300

qtconnectivity-opensource-src (5.10.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Fix FTCBFS: use dh_auto_configure provided by debhelper, pass custom
    PKG_CONFIG_LIBDIR and QMAKE_QMAKE (closes: #880931).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Fix debian/watch to follow new upstream naming scheme.
  * Update Vcs-[Git Browser] to follow the new repositories in
    salsa.debian.org.
  * Add support for the nodoc build profile.
  * Do not regenerate bluez DBus interfaces, see
    https://bugreports.qt.io/browse/QTBUG-66936
  * Update symbols files with current build log.
  * Build and run unit tests.
  * Update debian/copyright.
  * Update Standards-Version to 4.1.3. No changes required.
  * Remove extra whitespace in 5.3.1-3 changelog.
  * Bump compat version to 11.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 07 Mar 2018 13:09:43 -0300
