=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: qtconnectivity-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 10.9.2~),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 11),
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.9.5+dfsg~),
-               qtbase5-private-dev (>= 5.9.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.9.5~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.9.5+dfsg~),
-                     qttools5-dev-tools (>= 5.9.5~)
-Standards-Version: 4.1.1
+               qtbase5-dev (>= 5.11.1+dfsg~),
+               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity
@@ -108,6 +109,7 @@
 
 Package: qtconnectivity5-doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
 Description: Qt 5 Sensors documentation
@@ -119,6 +121,7 @@
 
 Package: qtconnectivity5-doc-html
 Architecture: all
+Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
 Description: Qt 5 Sensors HTML documentation
