## qtconnectivity-opensource-src 5.11.3

=== debian/changelog ===
qtconnectivity-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:11:10 -0300

qtconnectivity-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Dec 2018 18:10:16 -0300

qtconnectivity-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 19:10:29 +0300

qtconnectivity-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Fix short descriptions of documentation packages.
  * Update debian/copyright.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Oct 2018 16:53:04 +0300
