=== debian/control ===
--- 
+++ 
@@ -8,18 +8,17 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.11.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.3~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity
@@ -112,7 +111,7 @@
 Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
-Description: Qt 5 Sensors documentation
+Description: Qt 5 Connectivity documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
@@ -124,7 +123,7 @@
 Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
-Description: Qt 5 Sensors HTML documentation
+Description: Qt 5 Connectivity HTML documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
