=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,12 @@
 
 override_dh_auto_configure:
 	# Be sure to regenerate the DBus cpp files
-	cd src/bluetooth/bluez/ ; ./generate
+	# Commented out until https://bugreports.qt.io/browse/QTBUG-66936 gets fixed.
+	#cd src/bluetooth/bluez/ ; ./generate
 	# Now call qmake
 	dh_auto_configure -- QMAKE_QMAKE=/usr/bin/$(DEB_HOST_GNU_TYPE)-qmake \
-		PKG_CONFIG_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
+		PKG_CONFIG_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
+		QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
@@ -39,6 +41,3 @@
 	dh_link -plibqt5bluetooth5-bin usr/lib/qt5/bin/sdpscanner usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/sdpscanner
 
 override_dh_auto_test-indep:
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='qtconnectivity5-dbg (<< 5.9.0-1~)'
