## qtconnectivity-opensource-src 5.12.2

=== debian/changelog ===
qtconnectivity-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on just qtdeclarative5-dev instead of -private-dev.
  * Bump Qt build-dependencies to 5.12.2.
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 13:09:20 +0300
