## qtconnectivity-opensource-src 5.12.4

=== debian/changelog ===
qtconnectivity-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Stop passing QMAKE_QMAKE to dh_auto_configure, the qmake cross
    wrapper already passes it.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jun 2019 15:17:52 +0300

qtconnectivity-opensource-src (5.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Update debian/libqt5bluetooth5.symbols from armel build log.
  * Explicitly list files to install in qtconnectivity5-dev package.
  * Simplify debian/rules by using debian/not-installed file.
  * Do not install the private .pri files.
  * Stop marking private symbols, as we do not ship private headers.
  * Make libqt5nfc5 recommend neard, as it uses its D-Bus API.
  * Simplify architecture markers in debian/libqt5bluetooth5.symbols.
  * Add Build-Depends-Package field to the symbols files.
  * Install doc-base files for qtconnectivity5-doc-html package.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 May 2019 16:29:43 +0300
