=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-dev (>= 5.12.2~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev (>= 5.12.4~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
-Homepage: http://qt-project.org/
+Homepage: https://doc.qt.io/qt-5/topics-network-connectivity.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity
 
@@ -62,6 +62,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: neard
 Description: Qt Connectivity NFC module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
