## qtconnectivity-opensource-src 5.12.8

=== debian/changelog ===
qtconnectivity-opensource-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.
  * Update debian/libqt5bluetooth5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 12:39:00 +0300

qtconnectivity-opensource-src (5.12.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:43 +0100
