## qtconnectivity-opensource-src 5.14.2

=== debian/changelog ===
qtconnectivity-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:20:41 +0300

qtconnectivity-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update debian/libqt5bluetooth5.symbols from buildds’ logs.
    - Mark QBluetoothServiceInfo::setAttribute as optional (closes: #957727).
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Remove --fail-missing dh option, it is now the default.
  * Remove build paths from prl files for reproducibility.
  * Update symbols files from the current build log.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 May 2020 16:36:29 +0300
