## qtconnectivity-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtconnectivity-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:49:43 +0800

qtconnectivity-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update symbols files from the current build log.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Sep 2020 21:00:08 +0300
