=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-dev (>= 5.14.2+dfsg~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+               qtbase5-dev (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.1~),
+               qtdeclarative5-dev (>= 5.15.1~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/topics-network-connectivity.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity.git
