=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

export QT_SELECT := qt5

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	# Be sure to regenerate the DBus cpp files
	# Commented out until https://bugreports.qt.io/browse/QTBUG-66936 gets fixed.
	#cd src/bluetooth/bluez/ ; ./generate
	# Now call qmake
	dh_auto_configure -- \
		PKG_CONFIG_LIBDIR=/usr/lib/*/pkgconfig \
		QT_BUILD_PARTS+=tests

override_dh_auto_build-indep:
	dh_auto_build -Smakefile -- docs

override_dh_auto_install-arch:
	dh_auto_install

	# Reproducible builds: remove build paths from prl files.
	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/*/libQt5Bluetooth.prl
	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/*/libQt5Nfc.prl

override_dh_auto_install-indep:
	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs

override_dh_link:
	dh_link
	dh_link -plibqt5bluetooth5-bin usr/lib/qt5/bin/sdpscanner usr/lib/*/qt5/bin/sdpscanner

override_dh_auto_test-indep:
