## qtconnectivity-opensource-src 5.15.7

=== debian/changelog ===
qtconnectivity-opensource-src (5.15.7-1+dde1) unstable; urgency=medium

  * fix QLowEnergyControllerPrivateBluez: guard against malformed replies

 -- Tian ShiLin <tianshilin@uniontech.com>  Tue, 11 Feb 2025 15:38:38 +0800

qtconnectivity-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Mon, 14 Nov 2022 11:22:08 +0800

qtconnectivity-opensource-src (5.15.3-1+dde) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:13:15 +0800
