## qtconnectivity-opensource-src 5.15.9

=== debian/changelog ===
qtconnectivity-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 21:34:43 +0300
