=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.8+dfsg~),
-               qtbase5-private-dev (>= 5.15.8+dfsg~),
-               qtdeclarative5-dev (>= 5.15.8+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+               qtbase5-dev (>= 5.15.9+dfsg~),
+               qtbase5-private-dev (>= 5.15.9+dfsg~),
+               qtdeclarative5-dev (>= 5.15.9+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.9~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.9~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.9~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.9+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/topics-network-connectivity.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity.git
