## qtconnectivity-opensource-src 5.15.10

=== debian/changelog ===
qtconnectivity-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:09:33 +0300

qtconnectivity-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Jun 2023 17:56:10 +0300
