## qtconnectivity-opensource-src 5.15.12

=== debian/changelog ===
qtconnectivity-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 20:25:33 +0300
