## qtconnectivity-opensource-src 5.15.13

=== debian/changelog ===
qtconnectivity-opensource-src (5.15.13-2) unstable; urgency=medium

  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:45:33 +0300

qtconnectivity-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Replace pkg-config build-dependency with pkgconf.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Mar 2024 19:30:46 +0300
