=== debian/control ===
--- 
+++ 
@@ -4,22 +4,20 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libbluetooth-dev [linux-any],
-               pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.12+dfsg~),
-               qtbase5-private-dev (>= 5.15.12+dfsg~),
-               qtdeclarative5-dev (>= 5.15.12+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.12~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.12~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.12~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.12+dfsg~) <!nodoc>
+               pkgconf,
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev (>= 5.15.13+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/topics-network-connectivity.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtconnectivity.git
